﻿
body {
	margin: 0;
	padding: 0;
	font-family: Arial,Verdana,Sans-Serif;
	font-size: .75em;
	line-height: normal;
}

h1, h2, h3, h4, h5 {
	font-family: Georgia,Serif;
	font-weight: normal;
	margin: 0;
	letter-spacing: normal;
}

h3 {
	font-family: Arial,Verdana,Sans-Serif;
	font-size: 1.95em;	
}

	h3 span { font-size: .7em; }

img { border: none; }

a,
a:visited {
	text-decoration: none;
	color: #00e;
}

	a:hover { text-decoration: underline; }

/* Main */

.main {
	 border: 10px solid #F6961E;
	 margin: 0 auto;
	 padding: 0;
	 position: relative;
	 width: 960px;
}

/* Footer */

.footer { clear: both; }

	.footer .footerHeader {
		background: url(../images/footerHeaderBackground.jpg) repeat-x;
		border-top: 1px solid #DDDDDD;
		border-bottom: 1px solid #DDDDDD;
		height: 51px;
		padding-left: 50px;
	}

	.footer .footerBody {
		color: #666666;
		font-size: .9em;
		padding: 20px 50px 100px 50px;
	}
	
		.footer .footerBody p {
			margin: 0 0 .6em 0;
			color: #666666;
			font-size: .9em;
		}

		.footer .footerBody a { color: #666666; }
		
		.footer .footerBody .pipe {	padding: 0 5px 0 5px; }

/* Buttons */

.buttonsWrapper { clear: both; }

	.buttonsWrapper a {	float: left; }

		.featureContentBottom .buttonsWrapper a { float: none; }

a.blueButton, a.orangeButton, a.greenButton {
	background: url(../images/buttons.png) no-repeat right 0;
	display: inline-block;
	color: #FFFFFF;
	cursor: pointer;
	font-family: arial, san-serif;
	font-size: 12px;
	height: 28px;
	margin-left: 2px;
	margin-right: 10px;
	padding-right: 32px;
	text-decoration: none;
}

a.orangeButton { background-position: right -56px; }

a.greenButton { background-position: right -112px; }

	a.blueButton span, a.orangeButton span, a.greenButton span {
		background:url(../images/buttons.png) no-repeat 0 0;
		display: inline-block;
		color: #FFFFFF;
		height: 28px;
		line-height: 27px;
		margin-left: -2px;
		padding: 0px 4px 0px 28px;
	}

	a.orangeButton span { background-position: 0 -56px; }
	
	a.greenButton span { background-position: 0 -112px; }
	
	a.blueButton:hover { background-position: right -28px; }

		a.blueButton:hover span { background-position: 0 -28px; }

	a.orangeButton:hover { background-position: right -84px; }
	
		a.orangeButton:hover span { background-position: left -84px; }
		
	a.greenButton:hover { background-position: right -140px; }
	
	    a.greenButton:hover span { background-position: 0 -140px; }

 /* Flash videos */	

.flashAlignCenter { padding-left: 285px; }

.flashAlignLeft { float: left; } 	

.flashAlignRight { float: right; }

/* Home Page Header */

.homePageWrapper .headerWrapper {
	background: url(../images/headerBackground.jpg) no-repeat;
	height: 365px;
}

.homePageWrapper .logoWrapper {
	position: relative;
	top: 25px;
	left: 35px;
}

.homePageWrapper .featureHeaderWrapper { padding: 65px 50px 0 50px; }

	.homePageWrapper .featureHeaderWrapper h1 {
		color: #F6961E;
		font-size: 3.5em;
		line-height: .5em;
		letter-spacing: normal;
	}

		.homePageWrapper .featureHeaderWrapper h1 span {
			color: #666666;
			font-size: .5em;
			vertical-align: sub;
			line-height: 1.2em;
		}

/* Home Page Feature Content */

.homePageWrapper .featureContentWrapper { background: #FFFBE8 url(../images/contentBackground.png) repeat-x; }

.homePageWrapper .featureContentBottomWrapper { background: #FFFFFF; }

.homePageWrapper .featureContentBottom .featureContent {
	padding: 10px auto;
}

.homePageWrapper .featureContent {
	color: #666666;
	font-size: 1.1em;
	font-weight: bold;
	padding: 10px 50px 10px 50px;
}

	.homePageWrapper .featureContent .Normal {
		color: #666666;
		font-size: 1em;
		font-weight: bold;
	}

		.homePageWrapper .featureContent .Normal span {
			color: #333333;
			font-size: 1.4em;
			font-weight: normal;
		}
		
.homePageWrapper .featureContentDivider {
	background: #FFFFFF url(../images/headerAndContentDivider.png) repeat-x 15px 0;
	height: 38px;
}

.homePageWrapper .featureContentDividerInverted {
	background: #FFFFFF url(../images/headerAndContentDividerInverted.png) repeat-x 15px 0;
	height: 38px;
}

/* Home Page Content */

.homePageWrapper .contentWrapper {
	position: relative;
	overflow: auto;
}

.homePageWrapper .contentLeftWrapper {
	background: url(../images/contentDivider.png) no-repeat right top;
	color: #666666;
	float: left;
	width: 480px;
}

	.homePageWrapper .contentLeftWrapper h3 { color: #EB9F51; }	

.homePageWrapper .contentRightWrapper {
	color: #666666;
	float: left;
	width: 480px;
}

	.homePageWrapper .contentRightWrapper h3 { color: #274D7E; }

.homePageWrapper .content { padding: 0 20px 50px 50px; }

	.homePageWrapper .content img {
		float: right;
		margin-left: 10px;
		margin-top: -10px;
	}
	
	.homePageWrapper .content p { padding: 20px 0 10px 0; }
	
	div.pearsonLogo {
		width: 960px;
		margin: 0 auto;
	}
	
		div.pearsonLogo .pearsonBanner { 
			background: url(../images/pearson-banner.png) no-repeat 0 0; 
			display: inline-block;
			height: 45px;
			width: 100%;
		}
		
/******************** One Column Layout *************************/

.clear { clear: both; }

.homePageWrapper .oneColumnContentWrapper .content {
    padding: 0 50px 0;
    overflow: hidden;
}

    .homePageWrapper .oneColumnContentWrapper .content .contentSection {
        float: left;
        margin-bottom: 30px;
    }
    
        .homePageWrapper .oneColumnContentWrapper .content .contentItem {
            overflow: hidden;
            margin-bottom: 10px;
        }
    
            .homePageWrapper .oneColumnContentWrapper .content .contentItem > span { font-size: 13px; }

    .homePageWrapper .oneColumnContentWrapper .content h3 { margin: 0 0 25px; }

    .homePageWrapper .oneColumnContentWrapper .content .orange { color: #EB9F51; }
    
    .homePageWrapper .oneColumnContentWrapper .content .blue { color: #274D7E; }
    
    .homePageWrapper .oneColumnContentWrapper .content .green { color: #2fb457; }
    
    .homePageWrapper .oneColumnContentWrapper .content img {
        float: left;
        margin: 0 25px 0 0;
    }
    
    .homePageWrapper .oneColumnContentWrapper .content p {
        padding: 0;
        color: #888888;
        margin: 12px 0 12px;
    }
    
    .homePageWrapper .oneColumnContentWrapper .content .buttonsWrapper {
        clear: none;
        padding: 10px 0 0;
    }
    
        .homePageWrapper .oneColumnContentWrapper .content .buttonsWrapper a { float: none; }